Permalink
Browse files

ruby-debug's dependencies are causing trouble in ruby 1.8.6

  • Loading branch information...
1 parent c69521e commit 0778d630b80d5470d33bd11bda6dfe57bb8cfc56 @dchelimsky dchelimsky committed Jun 20, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -22,7 +22,7 @@ gem "ZenTest", "4.4.2"
gem "nokogiri", "1.4.4"
platforms :mri_18 do
- gem 'ruby-debug'
+ gem 'ruby-debug' unless RUBY_VERSION == "1.8.6"
end
platforms :mri_19 do

0 comments on commit 0778d63

Please sign in to comment.